@charset "UTF-8";


/*----------------------------
  default
----------------------------*/
@font-face {
    font-family: "MINI Serif-Regular";
    font-weight: 100;
    src: url("../webfont/MINI Serif-Regular.woff") format("woff");
}

@font-face {
    font-family: "MINI Serif-Bold";
    font-weight: 700;
    src: url("../webfont/MINI Serif-Bold.woff") format("woff");
}

@font-face {
    font-family: "MINI Serif-Italic";
    src: url("../webfont/MINI Serif-Italic.woff") format("woff");
}

@font-face {
    font-family: "MINISansReg";
    src: url("../webfont/mini_sans_serif-regular-web.woff") format("woff");
}

@font-face {
    font-family: "MotoyaAporoStd-W3";
    src: url("../webfont/MotoyaAporoStd-W3.woff") format("woff");
}

/*----------------------------
  reset
----------------------------*/




/* リセットcss */
sup {
    vertical-align: text-top;
    font-size: small;
    color: #000000;
    font-weight: normal;
    line-height: 27px;
}






/* SP表示(899px以下) */
@media only screen and (max-width: 899px) {
    html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {}
}


p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}



.section {
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.section img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}



html,
body,
input,
textarea,
select,
button {
    font-family: "MINI Serif-Regular", MotoyaAporoStd-W3, Helvetica, Arial, 'Noto Sans JP', Meiryo;
    scroll-behavior: smooth;
}

#proFooter a {
    line-height: 12px;
}



body {
    background-color: #FFFFFF;
    /* ↓通常これ */
    /*color: #222222;*/
}

ul li {
    list-style: none
}

/*↓リンクの下線はなし、マウスオンで下線なし*/
a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    color: inherit;
}








/* 自動改行を避け */
span.aks {
    display: inline-block;
}








/* SP表示(599px以下) */
/* SP表示で<a> タグのリンクを無効化 */
@media only screen and (max-width: 599px) {
    a.nav {
        pointer-events: none;
    }
}





/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .tb_br {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .pc_br {
        display: block;
    }

    .sp_br {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .pc_br {
        display: none;
    }

    .sp_br {
        display: block;
    }
}










.box-pc {
    display: block;
}

/* PC表示(900px以上) */
@media only screen and (max-width: 600px) {
    .box-pc {
        display: none;
    }
}


.box-sp {
    display: non;
}

/* PC表示(900px以上) */
@media only screen and (min-width: 600px) {
    .box-sp {
        display: none;
    }
}

/* SP表示(899px以下) */
@media only screen and (max-width: 599px) {
    .box-sp {
        display: block;
    }
}











/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc-main {
    display: block !important;
}

.sp-main {
    display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 599px) {
    .pc-main {
        display: none !important;
    }

    .sp-main {
        display: block !important;
    }
}







/* 例：br.pc_brはタブレット以下のサイズでは非表示にする */
@media screen and (max-width: 599px) {
    .non {
        display: none;
    }
}















/************************************************************
 * クリッカブルマップ選択時の境界線を消す
 pc.htmlのjQueryも必須
 ************************************************************/
area {
    border: none;
    outline: none;
}

.red {
    color: #FFFFFF;
}




.bx-viewport ul {
    padding-left: 0;
}

.txt12 {
    font-size: 12px;
    font-weight: normal;
}

.txt18 {
    font-size: 18px;
    font-weight: normal;
}

.td80 {
    font-size: 80%;
}

.td70 {
    font-size: 70%;
}

.td60 {
    font-size: 60%;
}

.td120 {
    font-size: 120%;
}

.td120b {
    font-size: 120%;
    font-family: bmwTypeWeb-bold-All;
}

.bold {
    font-weight: bold;
}

.right {
    text-align: right;
}

p.example1 {
    margin-top: 6px;
}


.sp-wrap {}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .sp-wrap {
        padding-left: 10px;
        padding-right: 10px;
    }
}


/* 例：br.pc_brはタブレット以下のサイズでは非表示にする */
@media screen and (max-width: 599px) {
    .non {
        display: none;
    }
}




.head_logo {
    max-width: 1400px;
    margin: 0 auto;
    line-height: 1;
}

.head_logo_wrap {
    width: 110px;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
}

.head_logo_wrap img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.contents_big {
    max-width: 1400px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3%;
    line-height: 1;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .contents_big {
        margin-bottom: 5%;
    }
}

.contents_big img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}





.main_txt1 {
    font-size: 17px !important;
    line-height: 25px !important;
    margin-bottom: 60px !important;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .main_txt1 {
        font-size: 16px !important;
        line-height: 24px !important;
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .main_txt1 {
        padding-left: 10px;
        padding-right: 9px;
    }
}



.main_comment_260201 {
    text-align: left;
    font-weight: normal;
    font-size: 28px;
    line-height: 1.7;
    margin-bottom: 4%;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .main_comment_260201 {
        font-size: 16px;
        text-align: left;
        padding-left: 2%;
        padding-right: 2%;
        margin-bottom: 2%;
    }
}













.all_car {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    /* safariで縦に伸びるのを回避 */
    height: auto;
    /* safariで縦に伸びるのを回避 上記でセットで */
    margin-bottom: 4%;
}

.all_car img {
    width: 100%;
    height: auto;
    /* safariで縦に伸びるのを回避 上記でセットで */
}

.all_car_150 {
    position: absolute;
    margin-top: 7.2%;
    width: 52%;
    margin-left: 24%;
    margin-right: 24%;
}



/* ボタン */
.all_car_150_btn_wrap {
    position: absolute;
    margin-top: 20%;
    width: 52%;
    margin-left: 24%;
    margin-right: 24%;
}

a.btn_arrow {
    color: #FFFFFF;
}

.btn_arrow {
    display: table;
    position: relative;
    min-width: 100%;
    color: #FFFFFF;
    font-size: 36px;
    font-size: max(20px, min(3.6vw, 36px));
    /* 古いios,IE対策 */
    font-size: clamp(20px, 3.6vw, 36px);
    min-height: 0vw;
    /* Safari用バグフィックス */
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    transition: 0.5s;
    background-color: #005b76;
    margin-top: 10%;
    margin-bottom: 14%;
    padding-top: 9.4%;
    padding-bottom: 8%;
}

.btn_arrow:hover {
    background-color: #000000;
}



#brand_sarch2, #brand_sarch3, #brand_sarch4, #brand_sarch5, #brand_sarch6 {
    font-size: 26px;
    font-size: max(18px, min((18px + ((100vw - 480px) * ((26 - 18) / (980 - 480)))), 26px));
    text-align: center;
    margin-bottom: 4%;
}

.car_etc_txt {
    font-size: 12px;
    line-height: 1.6;
    margin-bottom: 12%;
}











.support_wrappe {
    margin-bottom: 10%;
}

.support_txt1 {
    font-size: 30px;
    font-size: max(22px, min((22px + ((100vw - 480px) * ((30 - 22) / (980 - 480)))), 30px)) !important;
    line-height: 1.6 !important;
    margin-bottom: 3%;
    font-weight: normal !important;
}

.support_txt2 {
    font-size: 24px;
    font-size: max(18px, min((18px + ((100vw - 480px) * ((24 - 18) / (980 - 480)))), 24px)) !important;
    line-height: 1.5 !important;
    font-weight: normal !important;
    margin-bottom: 1%;
}

.support_txt22 {
    font-size: 24px;
    font-size: max(20px, min((20px + ((100vw - 480px) * ((24 - 20) / (980 - 480)))), 24px)) !important;
    line-height: 1.5 !important;
    font-weight: normal !important;
    margin-bottom: 1%;
    padding-top: 4%;
}

.support_txt2-space {
    font-size: 24px;
    font-size: max(18px, min((18px + ((100vw - 480px) * ((24 - 18) / (980 - 480)))), 24px)) !important;
    line-height: 1.5 !important;
    margin-top: 0.5%;
    margin-left: -10px;
}

.support_txt3 {
    font-size: 16px;
    font-size: max(14px, min((14px + ((100vw - 480px) * ((16 - 14) / (980 - 480)))), 16px)) !important;
    line-height: 1.6 !important;
    margin-bottom: 2%;
}

.support_txt4 {
    font-size: 12px;
    line-height: 1.6 !important;
    margin-bottom: 4%;
}

.col-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 2%;
}

.col-2_left {
    width: 50%;
}

.col-2_right {
    width: 50%;
}

.col-2_other {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.col-2_other_left {
    width: 100%;
    margin-top: 1%;
    margin-bottom: 4%;
}

.col-2_other_right {
    width: 100%;
    margin-bottom: 4%;
}













.main_wrap {
    padding-right: 1%;
    padding-left: 1%;
}


/* 899px以下 */
@media only screen and (max-width: 899px) {
    .main_wrap {
        padding-right: 24px;
        padding-left: 24px;
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .main_wrap {
        padding-right: 12px;
        padding-left: 12px;
    }
}

.main_txt {
    position: absolute;
    left: 43px;
    top: 34px;
    width: 902px;
}

.images_len {
    position: relative;
}

.images_len img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.big {
    font-size: 16px;
}

.big2 {
    font-size: 16px;
    line-height: 150%;
    text-decoration: none;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .big2 {
        font-size: 14px;
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .big2 {
        font-size: 14px;
    }
}






/*価格帯で検索メニュー1*/

.table-ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.table-ul li {
    padding: 0 30px;
    margin: 30px auto;
    vertical-align: middle;
    /*縦の中心に。但し一行のみ*/
    height: 60px;
    line-height: 60px;
    /*縦の中心に。但し一行のみここまで*/
    width: -webkit-calc(33.3333333% - 30px * 2 / 3);
    width: -moz-calc(33.3333333% - 30px * 2 / 3);
    width: calc(33.3333333% - 30px * 2 / 3);
}

.table-ul li:nth-child(3n+3) {
    margin-right: 0;
}

.table-ul li a {
    padding: 10px;
    margin: 0 30px 30px 0;
    background-color: #dfdfdf;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-family: bmwTypeWeb-bold-All;
    font-weight: 700;
}

.table-ul li a:hover {
    background-position: bottom;
    background-color: #0653B6;
}

#menu1 {
    background-color: #000000;
    color: #FFFFFF;
}

#box {
    margin-bottom: 60px;
    overflow: hidden;
}







/************************************************************
 * 価格帯で探す
 ************************************************************/
.col-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -2px;
    margin-right: -1px;
    margin-left: -1px;
    margin-bottom: 12%;
}

.col-3>div {
    width: 33%;
    /* 未対応ブラウザ用フォールバック */
    width: -webkit-calc(100% / 3 - 2px);
    width: -moz-calc(100% / 3 - 2px);
    width: calc(100% / 3 - 2px);
    /*縦の中心に。但し一行のみ*/
    height: 60px;
    line-height: 60px;
    /*縦の中心に。但し一行のみここまで*/
    margin: 2px 1px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

.menu-1 {
    background-color: #cfcfcf;
    color: #000000;
    font-size: 16px;
}

.menu-2 a {
    display: block;
    background-color: #000000;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-family: MINISansReg, MotoyaAporoStd-W3;
}

.menu-2 a:hover {
    background-position: bottom;
    background-color: #484848;
}


/*隙間が10pxの時*/
.col-3-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -10px -5px 0px;
}

.col-3-10>div {
    width: -webkit-calc(100% / 3 - 10px);
    width: -moz-calc(100% / 3 - 10px);
    width: calc(100% / 3 - 10px);
    /*縦の中心に。但し一行のみ*/
    height: 60px;
    line-height: 60px;
    /*縦の中心に。但し一行のみここまで*/
    margin: 10px 5px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}




/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .col-3>div {
        width: -webkit-calc(50% - 2px);
        width: -moz-calc(50% - 2px);
        width: calc(50% - 2px);
        /*縦の中心に。但し一行のみ*/
        height: 50px;
        line-height: 50px;
        /*縦の中心に。但し一行のみここまで*/
    }
}

/* iphone5 SEのみ */
@media screen and (max-width: 320px) {
    .col-3>div {
        width: -webkit-calc(100% - 2px);
        width: -moz-calc(100% - 2px);
        width: calc(100% - 2px);
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .menu-2 a {
        font-size: 13px;
    }
}














/*アコーディオンCSSタイプ*/
/*http://weback.net/mobile/2165/　を参照*/
/*↓一番上の帯*/
#acd-menu dt {
    position: relative;
    padding-top: 1.6%;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 1.6%;
    font-size: 14px;
    color: #0A0A0A;
    cursor: pointer;
    display: flex;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

#acd-menu-2 {
    margin-top: 6%;
}

#acd-menu-2 dt {
    position: relative;
    padding-top: 1.6%;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 1.6%;
    font-size: 14px;
    color: #0A0A0A;
    cursor: pointer;
    display: flex;
    border-top: 1px solid #000000;
}

#acd-menu dt::before {
    /*OPEN時の▼*/
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    margin-top: -7px;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#acd-menu-2 dt::before {
    /*OPEN時の▼*/
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    margin-top: -7px;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

#acd-menu .open::before {
    /*OPEN時の▲*/
    margin-top: -3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#acd-menu-2 .open::before {
    /*OPEN時の▲*/
    margin-top: -3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


#acd-menu dd ul li {
    list-style: none;
}

#acd-menu-2 dd ul li {
    list-style: none;
}

#acd-menu dd ul li a::before {
    content: '';
    position: absolute;
    top: 20px;
    /*オープン時のアイコンの位置*/
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left-color: #0f1630;
}

#acd-menu-2 dd ul li a::before {
    content: '';
    position: absolute;
    top: 20px;
    /*オープン時のアイコンの位置*/
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left-color: #0f1630;
}

#acd-menu dd ul li2 a::before {
    content: '';
    position: absolute;
    top: 20px;
    /*オープン時のアイコンの位置*/
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left-color: #0f1630;
}

#acd-menu-2 dd ul li2 a::before {
    content: '';
    position: absolute;
    top: 20px;
    /*オープン時のアイコンの位置*/
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left-color: #0f1630;
}

.red {
    color: #ff0000;
    line-height: 10px;
}

.border {
    border-bottom: 1px solid #000000;
}

























/************************************************************
 * 総在庫の検索ボタン
 ************************************************************/

.arrow2 a {
    display: block;
    /*縦の中心に。但し一行のみ*/
    height: 70px;
    line-height: 70px;
    /*縦の中心に。但し一行のみここまで*/
    color: #FFFFFF;
    position: relative;
    text-decoration: none;
    font-size: 22px;
    margin-bottom: 90px;
    text-align: center;
    background-color: #1C69D4;
    font-family: bmwTypeWeb-bold-All;
    font-weight: 700;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .arrow2 a {
        margin-left: 0px;
        margin-right: 0px;
    }
}

/*↑がグラデーションの場合これは効かない*/
.arrow2 a:hover {
    color: #FFFFFF;
    background-color: #0653B6;
}

.arrow2 a::after {
    /*↓三角の色と太さ*/
    border-right: 3px solid #FFFFFF;
    /*↓三角の色と太さ*/
    border-top: 3px solid #FFFFFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    content: "";
    margin: 0 0 0 10px;
    /*↓三角の下の長さ*/
    height: 8px;
    /*↓三角　右端からのマージン*/
    right: 22px;
    position: absolute;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    /*↓矢印の上からのイチ*/
    top: 30px;
    /*↓三角の上の長さ*/
    width: 8px;
}

/* iphone5 SEのみ */
@media screen and (max-width: 320px) {
    .arrow2 a::after {
        display: none;
    }
}




#voice {
    margin-bottom: 26px;
}


/************************************************************
 * 総在庫の検索ボタン
 ************************************************************/

.arrow3 a {
    display: block;
    /*縦の中心に。但し一行のみ*/
    height: 70px;
    line-height: 70px;
    /*縦の中心に。但し一行のみここまで*/
    color: #FFFFFF;
    position: relative;
    text-decoration: none;
    font-size: 30px;
    text-align: center;
    background-color: #ff8c00;
    font-family: bmwTypeWeb-bold-All;
    font-weight: 700;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .arrow3 a {
        margin-left: 0px;
        margin-right: 0px;
    }
}

/*↑がグラデーションの場合これは効かない*/
.arrow3 a:hover {
    color: #FFFFFF;
    background-color: #e76400;
}

.arrow3 a::after {
    /*↓三角の色と太さ*/
    border-right: 3px solid #FFFFFF;
    /*↓三角の色と太さ*/
    border-top: 3px solid #FFFFFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    content: "";
    margin: 0 0 0 10px;
    /*↓三角の下の長さ*/
    height: 8px;
    /*↓三角　右端からのマージン*/
    right: 22px;
    position: absolute;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    /*↓矢印の上からのイチ*/
    top: 30px;
    /*↓三角の上の長さ*/
    width: 8px;
}











/************************************************************
 * 認定
 ************************************************************/

.box-2 {
    padding: 0;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* 横並びに */
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* 折り返し表示できるように */
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.box-2-item {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* 横並びに */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 28px;
    text-align: left;
    list-style-type: none;
    -webkit-flex-basis: 31%;
    -ms-flex-preferred-size: 31%;
    width: 31%;
    /* 未対応ブラウザ用フォールバック */
    min-height: 0%;
    /*ie11対策　画像の下の隙間をなくす*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .box-2-item {
        -webkit-flex-basis: 48%;
        -ms-flex-preferred-size: 48%;
        width: 48%;
    }
}

.box-2-inner {}

.nintei_txt1 {
    font-size: 13px;
    line-height: 16px;
    padding-top: 4px;
    margin-bottom: 15px;
    margin-left: 25px;
    margin-right: 25px;
}

.nintei_p {
    min-height: 0%;
    /* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.nintei_p:hover {
    filter: alpha(opacity=70);
    /* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";
    /* IE 8,9 */
    -moz-opacity: 0.7;
    /* FF , Netscape */
    -khtml-opacity: 0.7;
    /* Safari 1.x */
    opacity: 0.7;
    zoom: 1;
    /*IE*/
    transition: 1.5s;
    -webkit-transition: 0.4s;
    /* Chrome、Safari用 */
    -moz-transition: 0.4s;
    /* Firefox用 */
    -o-transition: 0.4s;
    /* Opera用 */
}

.nintei_p img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.btn {
    margin-top: auto;
    /* margin-top: auto; を指定すると、下側に配置される */
    display: none;
    min-height: 0%;
    /* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.btn a {
    /*縦の中心に。但し一行のみ*/
    height: 36px;
    line-height: 36px;
    /*縦の中心に。但し一行のみここまで*/
    background-color: #000000;
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: block;
    padding-left: 2%;
    padding-right: 2%;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .btn {
        display: block;
        margin-bottom: 12px;
    }
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .btn {
        /*縦の中心に。但し一行のみ*/
        height: 32px;
        line-height: 32px;
        /*縦の中心に。但し一行のみここまで*/
        font-size: 12px;
        padding-left: 4%;
        padding-right: 4%;
    }
}


.btn_ss {
    margin-top: auto;
    /* margin-top: auto; を指定すると、下側に配置される */
    display: none;
    min-height: 0%;
    /* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.btn_ss a {
    /*縦の中心に。但し一行のみ*/
    height: 36px;
    line-height: 36px;
    /*縦の中心に。但し一行のみここまで*/
    background-color: #000000;
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: block;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .btn_ss {
        display: block;
        margin-bottom: 3%;
        width: 65%;
        margin-top: 3%;
    }
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .btn_ss {
        /*縦の中心に。但し一行のみ*/
        height: 32px;
        line-height: 32px;
        /*縦の中心に。但し一行のみここまで*/
        font-size: 12px;
    }
}




/************************************************************
 * 店舗
 ************************************************************/

.shop_wrap {
    margin-bottom: 5%;
    box-sizing: border-box;
}

.shop_btn {
    position: relative;
}

.shop_btn:hover {
    background-color: #EFEFEF;
}

.shop_btn a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}


.shop_btn111 {}

.shop_btn111:hover {
    background-color: #EFEFEF;
}

.shop_btn111 a {
    display: block;
    width: 100%;
}


.shop_inner-1_first {
    display: flex;
    justify-content: space-between;
    padding-bottom: 3%;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    align-items: center;
}

.shop_inner-1 {
    display: flex;
    justify-content: space-between;
    padding-bottom: 3%;
    border-bottom: 1px solid #000000;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    align-items: center;
}

.shop_inner-1:first-child {
    border-top: 1px solid #000000;
}

.shop_inner-1_tb {
    display: none;
    justify-content: space-between;
    padding-bottom: 3%;
    border-bottom: 1px solid #000000;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    align-items: center;
}

.shop_inner-1_tb_first {
    display: none;
    justify-content: space-between;
    padding-bottom: 3%;
    border-bottom: 1px solid #000000;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
    padding-right: 3%;
    align-items: center;
}

.shop_inner-2 {
    display: flex;
    justify-content: space-between;
}

.shop_inner_left {
    font-size: 16px;
    line-height: 1.7;
    font-weight: normal;
}

.shop_inner_right {
    display: flex;
    flex-direction: column;
    width: 34%;
}

.shop_name {
    font-size: 22px;
    line-height: 1.7;
    font-weight: normal;
    margin-bottom: 2%;
}







.corporation {
    font-size: 14px;
    font-size: max(12px, min(1.4vw, 14px));
    /* 古いios,IE対策 */
    font-size: clamp(12px, 1.4vw, 14px);
    min-height: 0vw;
    /* Safari用バグフィックス */
    text-align: center;
    margin-bottom: 6%;
}




/************************************************************
 * 認定
 ************************************************************/

.box-2 {
    padding: 0;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* 横並びに */
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* 折り返し表示できるように */
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.box-2-item {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* 横並びに */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 28px;
    text-align: left;
    list-style-type: none;
    -webkit-flex-basis: 31%;
    -ms-flex-preferred-size: 31%;
    width: 31%;
    /* 未対応ブラウザ用フォールバック */
    min-height: 0%;
    /*ie11対策　画像の下の隙間をなくす*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .box-2-item {
        -webkit-flex-basis: 48%;
        -ms-flex-preferred-size: 48%;
        width: 48%;
    }
}

.box-2-inner {}

.nintei_txt1 {
    font-size: 13px;
    line-height: 16px;
    padding-top: 4px;
    margin-bottom: 15px;
    margin-left: 25px;
    margin-right: 25px;
}

.nintei_p {
    min-height: 0%;
    /* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.nintei_p:hover {
    filter: alpha(opacity=70);
    /* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";
    /* IE 8,9 */
    -moz-opacity: 0.7;
    /* FF , Netscape */
    -khtml-opacity: 0.7;
    /* Safari 1.x */
    opacity: 0.7;
    zoom: 1;
    /*IE*/
    transition: 1.5s;
    -webkit-transition: 0.4s;
    /* Chrome、Safari用 */
    -moz-transition: 0.4s;
    /* Firefox用 */
    -o-transition: 0.4s;
    /* Opera用 */
}

.nintei_p img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.btn {
    margin-top: auto;
    /* margin-top: auto; を指定すると、下側に配置される */
    display: none;
    min-height: 0%;
    /* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.btn a {
    /*縦の中心に。但し一行のみ*/
    height: 36px;
    line-height: 36px;
    /*縦の中心に。但し一行のみここまで*/
    background-color: #000000;
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: block;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .btn {
        display: block;
        margin-bottom: 12px;
    }
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .btn {
        /*縦の中心に。但し一行のみ*/
        height: 32px;
        line-height: 32px;
        /*縦の中心に。但し一行のみここまで*/
        font-size: 12px;
    }
}








/************************************************************
 * 車で探す
 ************************************************************/

.col-3-car {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col-3-car>div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    display: table-cell;
}

.col-3-car-item {
    width: 31%;
    /* 未対応ブラウザ用フォールバック */
    min-height: 0%;
    /*ie11対策　画像の下の隙間をなくす*/
    display: table-cell;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 18px;
}

.col-3-car-item a {
    display: block;
    width: 100%;
    /* 横幅 */
    color: #000000;
}

.col-3-car-item:hover {
    filter: alpha(opacity=70);
    /* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";
    /* IE 8,9 */
    -moz-opacity: 0.7;
    /* FF , Netscape */
    -khtml-opacity: 0.7;
    /* Safari 1.x */
    opacity: 0.7;
    zoom: 1;
    /*IE*/
    -webkit-transition: 1.5s;
    -moz-transition: 1.5s;
    -o-transition: 1.5s;
    transition: 1.5s;
    -webkit-transition: 0.4s;
    /* Chrome、Safari用 */
    -moz-transition: 0.4s;
    /* Firefox用 */
    -o-transition: 0.4s;
    /* Opera用 */
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .col-3-car-item {
        width: 48%;
    }
}

.new_car_wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.new_car_1 {
    font-size: 20px;
    line-height: 1.4;
    font-weight: normal;
    text-align: center;
    padding-top: 6px;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .new_car_1 {
        font-size: 18px;
        margin-bottom: 3%;
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .new_car_1 {
        font-size: 16px;
    }
}

.new_car_2 {
    font-size: 11px;
    line-height: 16px;
    text-align: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 8px;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .new_car_2 {
        font-size: 10px;
        line-height: 15px;
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .new_car_2 {
        font-size: 10px
    }
}

.new_car_btn {
    /*縦の中心に。但し一行のみ*/
    height: 36px;
    line-height: 36px;
    /*縦の中心に。但し一行のみここまで*/
    background-color: #1C69D4;
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: none;
    margin-top: auto;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 899px) {
    .new_car_btn {
        display: block;
        margin-bottom: 12px;
    }
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .new_car_btn {
        /*縦の中心に。但し一行のみ*/
        height: 32px;
        line-height: 32px;
        /*縦の中心に。但し一行のみここまで*/
        font-size: 12px;
    }
}





/*フローティングバナー*/
.floating-banner {
    position: fixed;
    z-index: 999;
    bottom: 40px;
    right: 5px;
    width: 220px;
    height: auto;
    filter: drop-shadow(5px 5px 5px #aaa);
}

.banner-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 8px;
    border: none;
    background-color: #fff;
    cursor: pointer;
}

@media screen and (min-width:481px) {
    .floating-banner {
        display: block
    }
}

@media screen and (max-width: 767px) {

    /* ここに480px以下の範囲のスタイルを記述 */
    /* 480px以下適用範囲 */
    /* iphone 6/7/8 plus */
    .floating-banner {
        display: none
    }
}

/*メニューをページ下部に固定*/
#sp-fixed-menu {
    position: fixed;
    width: 100%;
    bottom: 0px;
    font-size: 0;
    opacity: 0.9;
    z-index: 99;
}

/*メニューを横並びにする*/
#sp-fixed-menu ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

#sp-fixed-menu li {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
    margin: 0;
}

#sp-fixed-menu li img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

/*左側メニューを緑色に*/
#sp-fixed-menu li:first-child {
    background: #ffcf00;
}

/*左側メニューをオレンジ色に*/
#sp-fixed-menu li:last-child {
    background: #fff200;
}

/*ボタンを調整*/
#sp-fixed-menu li a {
    color: #000000;
    text-align: center;
    display: block;
    text-decoration: none;
}

/*PCの場合にはメニューを表示させない*/
@media screen and (min-width: 768px) {
    .for-sp {
        display: none !important;
    }
}





























/* ---------------------------------------------------------- */


/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
    .col-2_open_l_inner {
        padding-left: 16px;
        padding-right: 16px;
    }

    .head_logo_wrap {
        width: 100px;
        padding-top: 2%;
        padding-bottom: 2%;
        padding-left: 2%;
    }

    .btn_arrow {
        padding-top: 4%;
        padding-bottom: 4%;
    }

    .arrow3 a {
        display: block;
        /*縦の中心に。但し一行のみ*/
        height: 60px;
        line-height: 60px;
        /*縦の中心に。但し一行のみここまで*/
        color: #FFFFFF;
        position: relative;
        text-decoration: none;
        font-size: 24px;
        text-align: center;
        background-color: #ff8c00;
        font-family: bmwTypeWeb-bold-All;
        font-weight: 700;
    }

    .arrow3 a::after {
        /*↓矢印の上からのイチ*/
        top: 25px;
        /*↓三角の上の長さ*/
        width: 8px;
    }

    .shop_btn {
        position: relative;
    }

    .shop_btn:hover {
        background-color: transparent;
    }

    .shop_btn a {
        position: absolute;
        margin-top: auto;
        /* margin-top: auto; を指定すると、下側に配置される */
        bottom: 0;
        left: 0;
        height: 30%;
        width: 50%;
    }

    .shop_inner-1 {
        display: none;
    }

    .shop_inner-1_first {
        display: none;
    }

    .shop_inner-1_tb {
        display: flex;
        justify-content: space-between;
        padding-bottom: 3%;
        border-bottom: 1px solid #000000;
        padding-top: 3%;
        padding-left: 3%;
        padding-right: 3%;
        align-items: center;
    }

    .shop_inner-1_tb_first {
        display: flex;
        justify-content: space-between;
        padding-bottom: 3%;
        border-bottom: 1px solid #000000;
        border-top: 1px solid #000000;
        padding-top: 3%;
        padding-left: 3%;
        padding-right: 3%;
        align-items: center;
    }

    .shop_inner_left {
        font-size: 15px;
        line-height: 1.5;
    }

    .shop_name {
        font-size: 21px;
        line-height: 1.7;
        margin-bottom: 0%;
    }
}


/* ------------------------------------------------------- */
/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {

    .head_logo_wrap {
        width: 90px;
        padding-top: 2.5%;
        padding-bottom: 2.5%;
        padding-left: 2.5%;
    }

    .support_wrappe {
        padding-left: 2%;
        padding-right: 2%;
        margin-bottom: 14%;
    }

    .col-2_other {
        display: block;
        /*コレ*/
        margin-bottom: 2%;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .col-2_other_left {
        width: 100%;
        margin-bottom: 4%;
    }

    .col-2_other_right {
        width: 100%;
        margin-bottom: 4%;
    }

    .shop_wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        /*横並び解除*/
    }

    .col-2_shop_l {
        width: 100%;
        min-height: 0%;
    }

    .col-2_shop_r {
        width: 100%;
        height: 270px;
    }

    .shop_main_txt1 {
        font-size: 14px;
        line-height: 22px;
    }

    .shop_main_txt2 {
        font-size: 21px;
        line-height: 28px;
        margin-bottom: 6px;
    }

    .shop_main_txt3 {
        font-weight: normal;
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 6px;
    }

    .shop_main_txt4 {
        font-weight: normal;
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 10px;
    }

    .shop_main_txt5 {
        margin-bottom: 14px;
    }

    .arrow3 a {
        display: block;
        /*縦の中心に。但し一行のみ*/
        height: 54px;
        line-height: 54px;
        /*縦の中心に。但し一行のみここまで*/
        color: #FFFFFF;
        position: relative;
        text-decoration: none;
        font-size: 18px;
        text-align: center;
        background-color: #ff8c00;
        font-family: bmwTypeWeb-bold-All;
        font-weight: 700;
    }

    .arrow3 a::after {
        /*↓矢印の上からのイチ*/
        top: 22px;
        /*↓三角の上の長さ*/
        width: 8px;
    }

    .arrow2 a {
        margin-bottom: 30px;
        font-size: 18px;
    }

    .col-3 {
        margin-bottom: 40px;
        margin-left: 2%;
        margin-right: 2%;
    }

    #brand_sarch2, #brand_sarch3, #brand_sarch4, #brand_sarch5, #brand_sarch6 {
        text-align: left;
        margin-left: 2%;
    }

    #acd-menu dt {
        padding-top: 4%;
        padding-bottom: 4%;
    }

    #acd-menu-2 dt {
        padding-top: 4%;
        padding-bottom: 4%;
    }
}


@media screen and (max-width: 768px) {

    /* ここに768px以下の範囲のスタイルを記述(ipad等) */
    /* 481px~768pxが適用範囲 */
    .shop_inner_right {
        font-size: 16px;
    }

    .shop_txt1 {
        font-size: 23px;
        margin-bottom: 3%;
    }
}



/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
    .main_comment_1 {
        font-size: 16px;
        line-height: 1.67;
        margin-bottom: 5%;
    }

    .otoku_etc {
        font-size: 13px;
        line-height: 1.6;
    }

    .all_car {
        margin-bottom: 5%;
    }

    .all_car_150 {
        margin-top: 10%;
        width: 88%;
        display: block;
        margin-left: 6%;
        margin-right: 6%
    }

    /* ボタン */
    .all_car_150_btn_wrap {
        position: absolute;
        margin-top: 37%;
        width: 88%;
        margin-left: 6%;
        margin-right: 6%
    }



    .car_etc_txt {
        margin-top: -3%;
        margin-bottom: 12%;
        margin-left: 2%;
        margin-right: 2%;
    }

    .shop_txt1 {
        font-size: 22px;
        text-align: center;
        margin-bottom: 4%;
        margin-top: 2%;
    }

    .shop_inner-1 {
        flex-direction: column;
        margin-bottom: 5%;
        padding-bottom: 7%;
    }

    .shop_inner-1_tb {
        flex-direction: column;
        margin-bottom: 5%;
        padding-bottom: 7%;
    }

    .shop_inner-1_tb_first {
        flex-direction: column;
        margin-bottom: 5%;
        padding-bottom: 7%;
    }

    .shop_inner-2 {
        flex-direction: column;
        padding-bottom: 3%
    }

    .shop_inner_left {
        width: 100%;
        margin-bottom: 3%;
    }

    .shop_inner_right {
        width: 100%;
        font-size: 17px;
        line-height: 1.5;
    }

    .shop_btn_wrap {
        padding-top: 4%;
    }

    .btn_arrow-shop-black {
        padding-top: 6%;
        padding-bottom: 6%;
    }

    .btn_arrow-shop-blue {
        padding-top: 6%;
        padding-bottom: 6%;
    }
}





/* -------------------------------------------------------------------- */
/* SP表示(iPhone SE) */
@media screen and (max-width: 320px) {
    .main_comment_1 {
        font-size: 14px;
        margin-bottom: 6%;
    }

    .arrow3 a {
        position: static;
    }

    .arrow3 a:hover {
        color: #e76400;
        background-color: #e76400;
    }

    .shop_txt1 {
        font-size: 18px;
    }

    .shop_inner_right {
        width: 100%;
        font-size: 14px;
        line-height: 1.5;
    }

    a.btn_arrow-shop-black {
        padding-left: 0px;
        text-align: center;
    }

    a.btn_arrow-shop-blue {
        padding-left: 0px;
        text-align: center;
    }

    .btn_arrow-shop-black {
        font-size: 13px;
    }

    .btn_arrow-shop-blue {
        font-size: 13px;
    }

    .btn_arrow-shop-black::after {
        content: none;
    }

    .btn_arrow-shop-blue::after {
        content: none;
    }

    #brand_sarch2, #brand_sarch3, #brand_sarch4, #brand_sarch5, #brand_sarch6 {
        font-size: 15px;
        margin-bottom: 4%;
    }
}